1

My phpmyadmin says: A new version of phpMyAdmin is available and you should consider updating it. The most recent version is 4.9.4, released on 2020-01-08.

I followed this guide How to upgrade PHPmyAdmin [revisited], and now it says: Version information: 4.9.1deb2, latest stable version: 4.9.4

What do I have to do to get 4.9.4?

My server is Ubuntu 18.04.

3
  • 2
    Depends upon how you originally installed PHPmyAdmin. 4.9.2 is the newest available deb package in either Debian or Ubuntu repositories. PPAs and other third-party sites may have something different. – user535733 Feb 18 '20 at 22:22
  • 1
    The PPA needs to be updated github.com/phpmyadmin/phpmyadmin/issues/… I will try to free some time to do the update – William Desportes Feb 20 '20 at 13:10
  • Please accept the response :) – William Desportes Feb 22 '20 at 11:10
2

https://github.com/phpmyadmin/phpmyadmin/issues/15515#issuecomment-589945384

I published the 4.9.4 version to the Ubuntu PPA.

Available for Eoan and Bionic only.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.